
import { createRouter, createWebHashHistory } from 'vue-router'

const routes = [
  { path: '/', component: () => import('@/pages/index/index.vue') },
  { path: '/creation', component: () => import('@/pages/creation/index.vue') },
  { path: '/makeSaving', component: () => import('@/pages/makeSaving/index.vue') },
]

const router = createRouter({
  history: createWebHashHistory(),
  routes, // short for `routes: routes`
})

export default router;
